# mount_entry Struct Reference

`#include <mountlist.h>`

## Data Fields
char * | me_devname
char * | me_mountdir
char * | me_type
dev_t | me_dev
unsigned int | me_dummy: 1
unsigned int | me_remote: 1
unsigned int | me_type_malloced: 1
struct mount_entry * | me_next

## Field Documentation

char* mount_entry::me_devname

Referenced by Lire_liste_des_lecteurs(), and read_file_system_list().

char* mount_entry::me_mountdir

Referenced by Lire_liste_des_lecteurs(), and read_file_system_list().

char* mount_entry::me_type

Referenced by Lire_liste_des_lecteurs(), and read_file_system_list().

dev_t mount_entry::me_dev

Referenced by read_file_system_list().

unsigned int mount_entry::me_dummy

Referenced by Lire_liste_des_lecteurs(), and read_file_system_list().

unsigned int mount_entry::me_remote

Referenced by read_file_system_list().

unsigned int mount_entry::me_type_malloced

Referenced by read_file_system_list().

struct mount_entry* mount_entry::me_next`[read]`

Referenced by Lire_liste_des_lecteurs(), and read_file_system_list().

The documentation for this struct was generated from the following file:

- mountlist.h